_other
_build
_static
_templates
*.pyc
*.swp
Log*
__pycache__
export_png
export_gif
tmp
build
.directory
test_*.py
test*3da.gz
doc/screenshots/*.png
venv*
dist
glut
performance_test
run_custom.sh
# PyCharm IDE related files
.idea
